.toc-wrap {
    border: 1px solid #aaa;
    background: #f9f9f9 none;
    padding: 10px;
    margin: 0 0 20px;
    overflow: hidden;
}

.toc-wrap h4 {
    font-size: 15px;
    line-height: 19px;
    margin: 0;
    font-weight: 700;
    padding: 0;
    color: #7C7C7C;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.toc-wrap h4 span {
    padding: 0 0 0 10px;
    font-size: 13px;
    cursor: pointer;
    line-height: 15px;
    font-weight: 400;
}

.toc-wrap ul {
    margin: 10px 0 0;
    display: none;
    padding: 0 0 0 15px;
    list-style: square;
}

.toc-wrap ul li {
    margin: 0 0 5px;
    font-size: 13px;
    color: #207BC1;
}

.toc-wrap ul li:last-child {
    margin: 0;
}

.toc-wrap ul li a {
    font-size: 13px;
    line-height: 15px;
    color: #333;
}